@charset "utf-8";
/* CSS Document */

#IdeaContest,
#technicalContest,
#Science,
#Gallery {
	text-align:left;
}

.twitter-share-button {
    width: 110px !important;
}

/* IdeaContest
=========================================================*/
    #bestIdea {
        margin: 0 0 50px;
    }
	#IdeaContest .awardIdea {
		margin-left:53px;
	}
	#IdeaContest .awardIdea:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#IdeaContest .awardIdea li{
		width:262px;
		margin-right:28px;
		float:left;
	}
	#IdeaContest .awardIdea li .winner{
		/*height:133px;*/
		height:80px;
	}
	#IdeaContest .awardIdea li .winner span {
		font-size:1.2em;
	}
	#IdeaContest .awardIdea li.last,
    	#IdeaContest .awardIdea02 li.last {
		margin-right:0;
	}
	#IdeaContest .awardIdea li:after,
    	#IdeaContest .awardIdea02 li:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#IdeaContest .secIdeaBasic ,
	#IdeaContest .secIdeaMiddle ,
	#IdeaContest .secIdeaAdvance {
		margin-left:35px;
	}

	#IdeaContest h3 {
		margin-bottom:5px;
	}
	#IdeaContest h4 {
		margin-bottom:3px;
	}
	#IdeaContest #photoLibrary {
		margin-bottom:7px;
		font-weight:normal;
	}
	#IdeaContest #photoLibrary:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#IdeaContest #photoLibrary li {
		float:left;
		padding-right:1px;
		font-size:0.8em;
	}
	#IdeaContest #photoLibrary02,
	#IdeaContest #photoLibrary2 {
		margin-bottom:17px;
	}
	#IdeaContest #photoLibrary02:after,
	#IdeaContest #photoLibrary2:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#IdeaContest #photoLibrary02 li {
		float:left;
		width:210px;
		font-weight:normal;
		text-align:left;
		font-size:0.8em;
        margin: 0 12px 0 0;
	}
	#IdeaContest #photoLibrary2 li {
		float:left;
		width:346px;
		font-weight:normal;
		text-align:left;
		font-size:0.8em;
		padding-left:45px;
		padding-right:46px;
	}
    #robiWrap {
        margin-left: 53px;
        margin-bottom: 50px;
    }
    #robiPh,
    #robiWinnerWrap {
        float: left;
    }
    #robiWinnerWrap {
        margin-left: 30px;
        width: 430px;
    }
    #robiWinner span {
        font-size:1.2em;
    }
    #robiWinner {
        margin: 0 0 19px 5px;
    }

/* technicalContest
=========================================================*/
#technicalContest {
}
	#technicalContest #Seed {
        margin-left: 24px;
		margin-bottom:25px;
		height:790px;
		background-image:url(../../images/bg_technicalSeed.png);
		background-position:left top;
		background-repeat:no-repeat;
	}
	#technicalContest #Seed #firstSeed {
		height:129px;
	}
	#technicalContest #Seed #firstSeed a {
		display:block;
	}
	#technicalContest #Seed #firstSeed li {
		width:63px;
		float:left;
		line-height:14px;
	}
	#technicalContest #Seed #firstSeed li span {
		font-size:10px;
         -webkit-transform:scale(0.9);
         display:inline-block;
	}
    .nameOver {
        width: 70px !important;
    }
	#technicalContest #Seed #firstSeed li.rmg09 {
		margin-right:9px;
	}
	#technicalContest #Seed #secondSeed {
		height:189px;
		margin-left:112px;
	}
	#technicalContest #Seed #secondSeed li {
		width:94px;
		float:left;
		font-size:0.7em;
		line-height:14px;
		text-align:center;
        margin-right: 100px;
	}
    #technicalContest #Seed #secondSeed li.rmgzero {
		margin-right:0px;
	}
	#technicalContest #Seed #LastMatch {
		height:191px;
		margin-left:80px;
		width:743px;
	}
	#technicalContest #Seed #LastMatch li.LastMatch_L {
		width:157px;
		float:left;
		font-size:0.7em;
		line-height:14px;
		text-align:center;
	}
	#technicalContest #Seed #LastMatch li.LastMatch_R {
		width:157px;
		float:right;
		font-size:0.7em;
		line-height:14px;
		text-align:center;
	}
	#technicalContest #Seed #Champion {
		margin-left:265px;
		width:345px;
	}
	#technicalContest #Seed #firstSeed:after,
	#technicalContest #Seed #secondSeed:after,
	#technicalContest #Seed #LastMatch:after,
	#technicalContest #Seed #Champion:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#technicalContest #coments {
		margin-left:34px;
		width:880px;
		height:857px;
		background-image:url(../../images/bg_HighestAward.jpg);
		background-position:0 0;
		background-repeat:no-repeat;
	}
	#technicalContest #coments:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#technicalContest #coments .comentHighestAward {
		margin:28px 10px 0 25px;
		width:380px;
		float:left;
	}
	#technicalContest #coments .comentHighestAward02 {
		margin:40px 0 0 0;
		width:437px;
		float:left;
	}
	.arr01 {
		background-image:url(../../images/arr01.png);
		background-repeat:no-repeat;
		background-position:0 5px;
		padding-left:11px;
	}
	.arr02 {
		background-image:url(../../images/arr02.png);
		background-repeat:no-repeat;
		background-position:0 5px;
		padding-left:11px;
		height:110px;
	}
	#technicalContest #coments .coment {
		height:217px;
		font-size:0.9em;
	}
	#technicalContest #coments .lmg27 {
		margin-left:27px;
	}
    #technicalContest hr#laurel {
        padding:20px 0 0 0;
    }
    
    
	#technicalContest .awardTechnical {
		margin-left:53px;
	}
	#technicalContest .awardTechnical:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#technicalContest .awardTechnical li{
		width:262px;
		margin-right:28px;
		float:left;
	}
	#technicalContest .awardTechnical li .winner{
		/*height:133px;*/
		height:80px;
	}
	#technicalContest .awardTechnical li .winner span {
		font-size:1.2em;
	}
	#technicalContest .awardTechnical li.last,
    	#technicalContest .awardTechnical02 li.last {
		margin-right:0;
	}
	#technicalContest .awardTechnical li:after,
    	#technicalContest .awardTechnical02 li:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}


/* Science
=========================================================*/
#Science {
}

    #ScienceBox {
        margin-left:53px;
        margin-bottom: 25px;
    }
    #ScienceBox li {
        float:left;
        margin-right:28px;
        width:262px;
    }
    
/* Sciencellery
=========================================================*/
#Gallery {
}
	#photoGallery {
		margin-left:30px;
	}
	#photoGallery .photo {
		width:178px;
		height:140px;
		display:inline;
	}
    #voiceArea {
		margin-left:30px;
    }
    #voiceArea ul {
        float: left;
        margin: 0 20px 0 0;
    }
    #voiceArea ul.last {
        margin: 0 !important;
        padding: 0 !important;
    }
    #voiceArea ul li.last {
        border-bottom: none !important;
    }
    #voiceArea ul li {
        background: url(../../images/voice_icon.jpg) no-repeat 0 3px; 
        border-bottom: #EAEAEA solid 1px;
        margin: 0 0 20px;
        padding: 0 0 20px 42px;
        width: 393px;
    }
    #voiceArea ul li span {
        font-size: 0.9em;
    }

/* Lecture
=========================================================*/
    .lectureBox {
        margin: 0 35px 50px;
    }
    
    .lectureBox .lecturePh {
        float: left;
        width: 262px;
    }
    
    .lectureBox .lectureTxt {
        float: right;
        text-align: left;
        width: 595px;
    }
    
    .lectureBox .lectureTxt .lecturePR {
        margin: 15px 0 0;
        font-size: 0.95em;
        line-height: 160%;
    }
    
    /* footer */
    #footerBannerWrap {
        width: 872px;
        margin: 0 auto 35px auto;
        text-align:center;
    }
    #footerBannerWrap:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}

    #footerBanner{
        width: 360px;
        float: left;
	}

    #footerBanner li {
		margin:0 0 0 0;
        text-align:left;
	}
			
    #footerBanner li a{
			display:block;
            height: 90px;
	}
		
    #fbLike {
        width: 495px;
        float: right;
        text-align:right;
    }

#footer_{
	clear: both;
	height: 40px;
	padding: 0 0 10px;
	border-top: #eda200 1px solid;
	background: #FFF url(../images/bg_contents01.gif) left top repeat-y;
	font-size: 62.5%;
}



/* pan
=============================================*/
 #pan{
	height:17px;
	line-height:17px;
	font-size:8px;
	font-weight:normal;
	margin:0 0 0 0;
	padding:0 0 0 5px;
	text-align:left;
	background-color:#333;
	color:#ffffff;
 }
 #pan a {
	height:17px;
	line-height:17px;
	font-size:8px;
	font-weight:normal;
	text-align:left;
	background-color:#333;
	color:#ffffff;
 }
 #pan a:active { text-decoration:none; color:#ffffff;}
 #pan a:visited { text-decoration:none; color:#ffffff;}
 #pan a:hover { text-decoration:none; color:#ffffff;}
 #pan a:link { text-decoration:none; color:#ffffff;}